USE [COWS]
GO
SET NOCOUNT ON;
GO
DELETE FROM dbo.LK_MDS_MGT WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_MDS_MGT (MDS_MGT_ID, MDS_MGT_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (0, '', 1, 1)
INSERT INTO dbo.LK_MDS_MGT (MDS_MGT_ID, MDS_MGT_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (1, 'Proactive', 1, 1)
INSERT INTO dbo.LK_MDS_MGT (MDS_MGT_ID, MDS_MGT_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (2, 'Reactive', 1, 1)
INSERT INTO dbo.LK_MDS_MGT (MDS_MGT_ID, MDS_MGT_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (3, 'Install Only', 1, 1)
GO